@media (min-width:1180px) {
	.wrapper {
		width: 1170px;
	}
}

@media (min-width:1020px) and (max-width:1179px) {
	.wrapper {
		width: 1000px;
	}
	.caption {
		right: 25%;
	}
	.about-sec .col-2 h2 {
		margin-bottom: 15px;
		margin-top: 0;
	}
	.quote-sec h2 {
		font-size: 34px;
	}
	.services-sec .content-box {
		margin: 0 5px;
	}
	.services-sec .detail h3 {
		font-size: 20px;
		font-weight: 600;
	}
	ul.gallery-image li:nth-child(4n 0) {
		margin-right: 30px;
	}
	ul.gallery-image li:nth-child(3n 0) {
		margin-right: 0;
	}
}

@media (max-width:1024px) {
	.logo img {
		width: 100%;
		margin-left: 5px;
	}
	.menu {
		margin-top: 5px;
	}
	.logo {
		width: 40%;
	}
	.topbar {
		margin-bottom: 5px;
		display: none;
	}
	.gallery-image.none {
		text-align: center;
	}
	ul.gallery-image li {
		display: inline-block;
		float: none;
	}
	.flexslider li h1 {
		padding: 12px 18px 12px;
		margin-bottom: 0;
		font-size: 23px;
		font-weight: 300;
		line-height: 30px;
	}
	.flexslider li .meta {
		position: absolute;
		top: 15%;
		left: 2%;
		color: white;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		font-family: 'Roboto', sans-serif;
	}
	.flex-direction-nav a {
		text-decoration: none;
		display: block;
		width: 30px;
		height: 30px;
		border: #fff solid 2px;
		margin: -20px 0 0;
		position: absolute;
		top: 36px;
		z-index: 10;
		overflow: hidden;
		opacity: 1;
		cursor: pointer;
		color: #fff;
		transition: all 0.3s ease;
	}
	.call-to-action {
		padding: 20px 0;
		width: 100%;
		float: left;
		background: #DC2424;
	}
	.flexslider li p {
		padding: 13px 18px 11px;
		font-size: 20px;
		margin-bottom: 0;
		font-weight: 300;
		line-height: 30px;
		display: none;
	}
	.slide-btn {
		margin-top: 20px;
		color: #000;
		background: #ffc41f;
		font-weight: 400;
		margin-left: 17px;
		margin-right: 5px;
		margin-top: 10px;
		padding: 12px 20px;
		font-weight: 600;
		transition: 0.5s;
		text-transform: uppercase;
		position: relative;
		transition: all 0.5s 0s linear;
		border: #ffc41f solid 1px;
	}
	.callouts-wrapper h2 span {
		color: #DA1E3F;
		font-weight: 600;
		font-size: 25px;
		line-height: 30px;
	}
	.services-sec h2 {
		color: #2d2e2e;
		font-weight: 600;
		margin: 0;
		padding: 0;
		text-align: center;
		position: relative;
		font-size: 25px;
	}
	
	.section-testimonials .testimony-listing .item {
		float: left;
		width: 100%;
	}
	
	.about-widget .social-icon {
		margin-top: 25px !important;
		margin-bottom: 25px !important;
	}
	.call-to-action h3 {
		font-size: 25px;
		font-weight: 700;
		line-height: 35px;
		margin: 0 0 16px;
		color: #fff;
	}
	
	.home-about-wrapper h3 {
		font-weight: 600;
		margin: 0 0 15px;
		color: #222;
		font-size: 24px;
		margin-top: 25px;
	}
	.page-top {
		margin-top: 50px !important;
	}
	.section-testimonials {
		background: #fff;
		padding: 15px 0 20px 0;
		width: 100%;
	}
	.contact_map {
		width: 84%;
		height: 500px;
		margin-top: 30px;
		text-align: center;
		border: #ededed solid 0;
		transition: all 0.3s 0s ease;
		border-radius: 0;
		box-shadow: 0 10px 15px 0 rgb(0 0 0 / 0.08);
	}
	.contact_media {
		width: 10%;
		margin-top: 30px;
		text-align: center;
		border: #ededed solid 0;
		transition: all 0.3s 0s ease;
		padding: 30px;
		border-radius: 0;
		box-shadow: 0 10px 15px 0 rgb(0 0 0 / 0.08);
	}
	.form {
		width: 100%;
		height: 600px;
		background: #3D3D3F;
		position: static;
		left: 100px;
		top: 90px;
		border-radius: 0;
		margin: 30px 30px;
	}
	.text_decro {
		background-color: rgb(27 30 31 / 0.39);
		padding: 25px !important;
		font-weight: 600 !important;
	}
	.call-to-action p {
		margin: 0;
		color: #fff;
		font-size: 18px;
		line-height: 1.4;
	}
	.nav-widget ul {
		margin: 0 0 0;
		padding: 0 0 0 0;
		list-style: none;
		margin-bottom: 15px;
	}
	.callouts-wrapper {
		padding: 0 !important;
		width: 100%;
		float: left;
	}
	
	.about-image {
		margin-top: 30px;
	}
	.animated-arrow {
		top: -30px;
		right: 0;
	}
	.section-testimonials .owl-item>.item>.testimony-card {
		opacity: 0.55;
		transform: scale(0.75);
	}
	.section-testimonials .item>.testimony-card {
		color: #999;
		font-size: 18px;
		line-height: 1.2;
		margin: 15px;
		padding: 33px;
		text-align: center;
		transition: all 200ms ease-in-out;
		box-shadow: 2px 3px 3px #ccc;
		max-height: 100%;
	}
}

@media (min-width:768px) and (max-width:1019px) {
	.wrapper {
		width: 730px;
	}
	
	.caption {
		top: 20%;
		right: 18%;
	}
	.caption h2 {
		line-height: 60px;
		font-size: 52px;
	}
	.footer-sec .col-5.social {
		width: 100%;
		text-align: center;
		float: none;
		clear: both;
		margin: auto;
		border: 0;
		padding-top: 30px !important;
		min-height: 1px;
	}
	.footer-sec .col-5.social ul li {
		display: inline-block;
	}
	.footer-sec .col-5.social ul li:first-child {
		margin-right: 20px;
		padding-right: 20px;
		border-right: 1px solid #fff;
	}
	.footer-sec .contact {
		width: 47%;
	}
	span.submit-btn {
		top: 10px;
		left: 0;
	}
	ul.gallery-image li:nth-child(4n 0) {
		margin-right: 30px;
	}
	ul.gallery-image li:nth-child(2n 0) {
		margin-right: 0;
	}
	.flexslider li h1 {
		padding: 12px 18px 12px;
		margin-bottom: 0;
		font-size: 35px;
		font-weight: 300;
		line-height: 30px;
	}
	.flexslider li .meta {
		position: absolute;
		top: 30%;
		left: 26%;
		color: white;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		font-family: 'Roboto', sans-serif;
	}
	.flex-direction-nav {
		position: absolute;
		bottom: 31% !important;
		right: 88px !important;
	}
	.flexslider li p {
		padding: 13px 18px 11px;
		font-size: 20px;
		margin-bottom: 0;
		font-weight: 300;
		line-height: 30px;
		display: none;
	}
	.slide-btn {
		margin-top: 20px;
		color: #000;
		background: #ffc41f;
		font-weight: 400;
		margin-left: 17px;
		margin-right: 5px;
		margin-top: 10px;
		padding: 12px 20px;
		font-weight: 600;
		transition: 0.5s;
		text-transform: uppercase;
		position: relative;
		transition: all 0.5s 0s linear;
		border: #ffc41f solid 1px;
	}
	.callouts-wrapper h2 span {
		color: #ffc41f;
		font-weight: 600;
		line-height: 30px;
	}
	.about-image {
		margin-top: 30px;
	}
	.animated-arrow {
		top: -10px;
		right: 0;
	}
	.services-sec h2 {
		color: #2d2e2e;
		font-weight: 600;
		margin: 0;
		padding: 0;
		text-align: center;
		position: relative;
		font-size: 30px;
		line-height: 34px;
	}
	.footer-top h3.widget-title,
	.widget-title {
		color: #fff;
		line-height: 1;
		font-weight: 500;
		margin-bottom: 20px;
		text-transform: capitalize;
		font-family: 'Poppins', sans-serif;
		font-size: 20px;
		position: relative;
		letter-spacing: 0;
		margin-top: 40px;
	}
	.footer-top {
		z-index: 9;
		position: relative;
		padding: 0 0 0;
		float: left;
		width: 100%;
		background: #1E315B;
		background-size: cover;
	}
	.section-testimonials .testimony-listing .item {
		float: left;
		width: 100%;
	}
	.close:focus,
	.close:hover {
		color: #000;
		text-decoration: none;
		opacity: 1;
	}
}

@media (max-width:768px) {

	.services-sec .col-4 {
		width: 50%;
		min-height: 310px;
	}
	.quote-sec h2,
	.quote-sec a {
		float: none;
	}
	.quote-sec {
		text-align: center;
	}
	.quote-sec h2 {
		line-height: 35px;
		margin-bottom: 20px;
	}
	.quote-sec a {
		display: inline-block;
	}
	.about-sec .col-2:first-child {
		display: none;
	}
	.about-sec .col-2 {
		float: none;
		width: 100%;
	}
	.about-sec {
		padding: 35px 0;
		background-image: url(../img/about-img1.png);
		background-repeat: no-repeat;
		background-position: right bottom;
		background-size: 100%;
	}
	.quick-quote {
		width: 100%;
	}
	.control {
		width: auto;
		margin-right: 10px;
	}
	.quick-quote span.submit-btn {
		top: -16px;
	}
	.flexslider li h1 {
		padding: 12px 18px 12px;
		margin-bottom: 0;
		font-size: 35px;
		font-weight: 300;
		line-height: 30px;
	}
	.flexslider li .meta {
		position: absolute;
		top: 30%;
		left: 2%;
		color: white;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		font-family: 'Roboto', sans-serif;
	}
	.flex-direction-nav {
		position: absolute;
		bottom: 31% !important;
		right: 88px !important;
	}
	.flexslider li p {
		padding: 13px 18px 11px;
		font-size: 20px;
		margin-bottom: 0;
		font-weight: 300;
		line-height: 30px;
		display: none;
	}
	.text_p {
		display: none;
	}
	.slide-btn {
		margin-top: 20px;
		color: #000;
		background: #ffc41f;
		font-weight: 400;
		margin-left: 17px;
		margin-right: 5px;
		margin-top: 10px;
		padding: 12px 20px;
		font-weight: 600;
		transition: 0.5s;
		text-transform: uppercase;
		position: relative;
		transition: all 0.5s 0s linear;
		border: #ffc41f solid 1px;
	}
	.callouts-wrapper h2 span {
		color: #DA1E3F;
		font-weight: 600;
		line-height: 30px;
	}
	.about-image {
		margin-top: 30px;
	}
	.services-sec h2 {
		color: #2d2e2e;
		font-weight: 600;
		margin: 0;
		padding: 0;
		text-align: center;
		position: relative;
		font-size: 30px;
		line-height: 34px;
	}
	.footer-top h3.widget-title,
	.widget-title {
		color: #fff;
		line-height: 1;
		font-weight: 500;
		margin-bottom: 20px;
		text-transform: capitalize;
		font-family: 'Poppins', sans-serif;
		font-size: 20px;
		position: relative;
		letter-spacing: 0;
		margin-top: 40px;
	}
	.section-testimonials .testimony-listing .item {
		float: left;
		width: 50%;
	}
	.close:focus,
	.close:hover {
		color: #000;
		text-decoration: none;
		opacity: 1;
	}
}

@media (min-width:600px) and (max-width:767px) {
	.wrapper {
		width: 570px;
	}
	.about-us {
		display: none;
	}
	.caption {
		top: 30%;
		right: 18%;
		width: 400px;
	}
	.caption h2 {
		line-height: 40px;
		font-size: 42px;
	}
	.footer-sec .col-5.social {
		width: 100%;
		text-align: center;
		float: none;
		clear: both;
		margin: auto;
		border: 0;
		padding-top: 30px !important;
		min-height: 1px;
	}
	.footer-sec .col-5.social ul li {
		display: inline-block;
	}
	.footer-sec .col-5.social ul li:first-child {
		margin-right: 20px;
		padding-right: 20px;
		border-right: 1px solid #fff;
	}
	.footer-sec .contact {
		width: 45%;
	}
	.services-sec .col-4 {
		min-height: 320px;
	}
	.footer-sec .col-5 {
		padding-left: 10px;
	}
	.fl-right.video-frame iframe {
		height: 153px;
		width: 265px;
	}
	.fl-right.video-frame {
		padding-bottom: 18px;
		background-size: 100%;
	}
	.banner iframe {
		height: 200px;
	}
	.contact-page .col-4 {
		width: 100%;
		float: none;
		clear: both;
	}
	.contact-page .col-4 ul li {
		width: 100%;
		float: left;
	}
	ul.gallery-image li:nth-child(4n 0),
	ul.gallery-image li {
		margin-right: 10px;
		margin-bottom: 10px;
	}
	ul.gallery-image li:nth-child(2n 0) {
		margin-right: 0;
	}
	.widget {
		margin-top: 30px;
	}
	.nav-widget ul {
		margin: 0 0 0;
		padding: 0 0 0 2%;
		list-style: none;
	}
	.services-sec h2 {
		color: #2d2e2e;
		font-weight: 600;
		margin: 0;
		padding: 0;
		text-align: center;
		position: relative;
		font-size: 30px;
		line-height: 34px;
	}
	.btn-t {
		margin-top: 40px !important;
	}
	.footer-top h3.widget-title,
	.widget-title {
		color: #fff;
		line-height: 1;
		font-weight: 500;
		margin-bottom: 20px;
		text-transform: capitalize;
		font-family: 'Poppins', sans-serif;
		font-size: 20px;
		position: relative;
		letter-spacing: 0;
		margin-top: 40px;
	}
	.section-testimonials .testimony-listing .item {
		float: left;
		width: 100%;
	}
	.send {
		margin-top: 30px;
	}
	.section-part1 .pull-right {
		float: left !important;
		margin-top: 20px;
	}
	.about-image {
		margin-bottom: 30px;
	}
	.footer-top {
		z-index: 9;
		position: relative;
		padding: 0 0 0;
		float: left;
		width: 100%;
		background-size: cover;
	}
	.close:focus,
	.close:hover {
		color: #000;
		text-decoration: none;
		opacity: 1;
	}
}

@media (min-width:480px) and (max-width:599px) {
	.wrapper {
		width: 95%;
	}
	.about-us {
		display: none;
	}
	.caption {
		top: 21%;
		right: 6%;
		width: 400px;
	}
	.caption h2 {
		line-height: 40px;
		font-size: 42px;
	}
	.footer-sec .col-5.social {
		width: 100%;
		text-align: center;
		float: none;
		clear: both;
		margin: auto;
		border: 0;
		padding-top: 30px !important;
		min-height: 1px;
	}
	.footer-sec .col-5.social ul li {
		display: inline-block;
	}
	.footer-sec .col-5.social ul li:first-child {
		margin-right: 20px;
		padding-right: 20px;
		border-right: 1px solid #fff;
	}
	.footer-sec .contact {
		width: 100%;
		margin: auto;
		float: none;
		text-align: center;
	}
	.services-sec .col-4 {
		min-height: 310px;
		width: 100%;
		border-bottom: 1px solid #DBDBDB;
		padding-bottom: 20px;
		margin-bottom: 20px;
		float: none;
	}
	.services-sec .col-4:last-child {
		border-bottom: 0 solid #DBDBDB;
	}
	.footer-sec .col-5 {
		padding-left: 10px;
	}
	.footer-sec .col-5:nth-child(2) {
		border-left: 0;
	}
	.logo {
		width: 89px;
	}
	.footer-sec .col-5 {
		width: 33.33%;
		float: left;
		padding-left: 0;
		border-left: 1px solid #fff;
		min-height: 85px;
		margin-top: 20px;
		text-align: center;
	}
	.fl-right.video-frame {
		margin-left: 0;
		float: none;
	}
	.about-page {
		text-align: center;
	}
	.banner iframe {
		height: 200px;
	}
	.contact-page .col-4,
	.contact-page .col-6 {
		width: 100%;
		float: none;
		clear: both;
	}
	.contact-page .col-4 ul li {
		width: 100%;
		float: none;
	}
	.contact-page .col-4 {
		margin-bottom: 30px;
		padding-bottom: 20px;
		border-bottom: 1px solid #C6C6C6;
	}
	span.submit-btn {
		top: 10px;
		left: 0;
	}
	ul.gallery-image li:nth-child(4n 0),
	ul.gallery-image li {
		margin-right: 0;
	}
	.quick-quote span.submit-btn {
		top: 10px;
	}
	.quick-quote h3 {
		line-height: 35px;
		text-align: center;
	}
	.widget {
		margin-top: 30px;
	}
	.send {
		margin-top: 30px;
	}
	.close:focus,
	.close:hover {
		color: #000;
		text-decoration: none;
		opacity: 1;
	}
}

@media (max-width:479px) {
	.about-us {
		background: none !important;
		background-position: right;
		background-repeat: no-repeat;
	}
	.wrapper {
		width: 95%;
	}
	.caption {
		top: 21%;
		right: 16%;
		width: 250px;
	}
	.caption h2 {
		line-height: 30px;
		font-size: 26px;
	}
	.footer-sec .col-5.social {
		width: 100%;
		text-align: center;
		float: none;
		clear: both;
		margin: auto;
		border: 0;
		padding-top: 30px !important;
		min-height: 1px;
	}
	.footer-sec .col-5.social ul li {
		display: inline-block;
	}
	.footer-sec .col-5.social ul li:first-child {
		margin-right: 0;
		padding-right: 0;
		border-right: 0 solid #fff;
		display: block;
	}
	.footer-sec .contact {
		width: 100%;
		margin: auto;
		float: none;
		text-align: center;
	}
	.services-sec .col-4 {
		min-height: 334px;
		width: 100%;
		border-bottom: 1px solid #DBDBDB;
		padding-bottom: 20px;
		margin-bottom: 20px;
		float: none;
	}
	.services-sec .col-4:last-child {
		border-bottom: 0 solid #DBDBDB;
	}
	.footer-sec .col-5 {
		padding-left: 10px;
	}
	.footer-sec .col-5:nth-child(2) {
		border-left: 0;
	}
	.logo {
		width: 60%;
	}
	.footer-sec .col-5 {
		width: 33.33%;
		float: left;
		padding-left: 0;
		border-left: 1px solid #fff;
		min-height: 85px;
		margin-top: 20px;
		text-align: center;
	}
	.menu {
		float: none;
	}
	.topbar {
		display: none;
	}
	.animated-arrow {
		top: -18px;
		right: -5px;
	}
	.about-sec .col-2 h2 {
		font-size: 42px;
		line-height: 42px;
	}
	h2.heading {
		font-size: 42px;
		margin-bottom: 20px;
	}
	.quote-sec h2 {
		font-size: 30px;
	}
	.fl-right.video-frame {
		margin-left: 0;
		float: none;
	}
	.about-page {
		text-align: center;
	}
	.fl-right.video-frame iframe {
		width: 100%;
		height: 100%;
	}
	.banner iframe {
		height: 200px;
	}
	.contact-page .col-4,
	.contact-page .col-6 {
		width: 100%;
		float: none;
		clear: both;
	}
	.contact-page .col-4 ul li {
		width: 100%;
		float: none;
	}
	.contact-page .col-4 {
		margin-bottom: 30px;
		padding-bottom: 20px;
		border-bottom: 1px solid #C6C6C6;
	}
	span.submit-btn {
		top: 10px;
		left: 0;
	}
	.contact-form .form-grp {
		width: 100%;
		padding-right: 0;
		float: none;
	}
	ul.gallery-image li:nth-child(4n 0),
	ul.gallery-image li {
		margin-right: 0;
	}
	.quick-quote span.submit-btn {
		top: 10px;
	}
	.quick-quote h3 {
		line-height: 35px;
		text-align: center;
	}
	.widget {
		margin-top: 15px;
	}
	.flexslider li h2 {
		padding: 12px 18px 12px;
		margin-bottom: 0;
		font-size: 20px;
		font-weight: 300;
		display:block;
	}
	.flexslider li .meta {
		position: absolute;
		top: 35%;
		left: 2%;
		color: white;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		font-family: 'Roboto', sans-serif;
	}
	
	.flexslider li p {
		padding: 13px 18px 11px;
		font-size: 20px;
		margin-bottom: 0;
		font-weight: 300;
		line-height: 30px;
		display: none;
	}
	.text_decro {
		background-color: rgba(31, 49, 91, 0.75);
		padding: 25px !important;
		font-weight: 600 !important;
	}
	
	.callouts-wrapper h2 span {
		
		font-weight: 600;
		line-height: 30px;
	}
	.about-image {
		margin-bottom: 30px;
	}
	.services-sec h2 {
		color: #2d2e2e;
		font-weight: 600;
		margin: 0;
		padding: 0;
		text-align: center;
		position: relative;
		font-size: 30px;
		line-height: 34px;
	}
	.btn-t {
		margin-top: 40px !important;
	}
	.footer-top h3.widget-title,
	.widget-title {
		color: #fff;
		line-height: 1;
		font-weight: 500;
		margin-bottom: 20px;
		text-transform: capitalize;
		font-family: 'Poppins', sans-serif;
		font-size: 20px;
		position: relative;
		letter-spacing: 0;
		margin-top: 0px;
	}
	.section-testimonials .testimony-listing .item {
		float: left;
		width: 100%;
	}
	.page-title .bread-crumb li {
		position: relative;
		display: inline-block;
		line-height: 30px;
		margin-left: 24px;
		color: #ffffff;
		font-size: 18px;
		text-transform: capitalize;
		left: 0;
	}
	.contact-page .col-4 {
		width: 100%;
		float: none;
	}
	.contact-page .col-6 {
		width: 100%;
		float: none;
	}
	.send {
		margin-top: 30px;
	}
	.pull-right {
		float: left;
	}
	
	.footer-top {
		z-index: 9;
		position: relative;
		padding: 0 0 0;
		float: left;
		width: 100%;
		background-size: cover;
	}
	.close:focus,
	.close:hover {
		color: #000;
		text-decoration: none;
		opacity: 1;
	}
	.logo img {
		width: 90%;
	}
	/*==============UPDATE CSS ===========================*/
	
	.flex-direction-nav {
		position: absolute;
		bottom: 52% !important;
		right: 88px !important;
		display:none;
	}
	.mob-none {
		display:none!important;
	}
	
	.callouts-wrapper .callouts {
		margin: 30px 0 0;
	 
	}
	
	.mt-5, .my-5 {
		margin-top: 2rem!important;
	}
	
	.sec-padding {
    padding: 35px 0px;
}
header.menubar {
    background-color: #ffffff;
    padding: 5px 0px;
}
.call-to-action .section-part1 .pull-right {
    float: none !important;
    margin-top: 30px;
    margin-left: 116px;
}
.call-to-action h3{text-align:center;}
.call-to-action p{text-align:center;}
.call-to-action .pull-right {
    float: none;
    margin: 12px 0px 0px 108px;
}
.about-us .sec-title, .about-us-2 .sec-title {
    text-align: center;
    margin-bottom: 40px;
}

.contact_media {
    width: 10%;
    margin-top: 30px;
    /* margin-right: 17px; */
    text-align: center;
    border: #ededed solid 0;
    transition: all 0.3s 0s ease;
    padding: 10px 15px 10px 10px;
    border-radius: 0;
    box-shadow: 0 10px 15px 0 rgb(0 0 0 / 0.08);
}

.contact_map {
    width: 84%;
    height: 500px;
    margin-top: 30px;
    margin-left: 10px;
    text-align: center;
    /* border: #ededed solid 0; */
    transition: all 0.3s 0s ease;
    border-radius: 0;
    box-shadow: 2px 3px #fff;
}
.contact_media ul li {
    list-style: none;
    padding: 30px 0px;
    font-size: 20px;
}
footer .btn-t {
    margin-top: 10px !important;
}
.contact_media ul li a {
    padding: 0px 0px;
    font-size: 30px;
    margin: 0px;
}

.service_img img {
    border-radius: 0 !important;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, .15);
    transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
    padding: 0px;
}

.form {
    width: 100%;
    height: 600px;
    background: #3D3D3F;
    position: static;
    left: 100px;
    top: 90px;
    border-radius: 0;
    margin: 30px 30px 0px;
}
	
	/*==============UPDATE CSS ===========================*/	
}

@media (max-width:320px) {
	.about-us {
		display: none;
	}
	.wrapper {
		width: 95%;
	}
	.caption {
		right: 11%;
	}
}

@media (max-width:667px) and (min-width:370px) {
	.about-us {
		background: none !important;
		background-position: right;
		background-repeat: no-repeat;
	}
	
}

@media (max-width:767px) and (min-width:600px) {
	.flexslider li .meta {
		position: absolute;
		top: 30% !important;
		left: 2%;
		color: white;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		font-family: 'Roboto', sans-serif;
	}
}

@media (max-width:736px) and (min-width:414px) {
	.wsmenu ul #logo a {
		background: #fff !important;
		display: block;
		border-left: 0 solid #ffffff !important;
	}
	.wsmenu .mail_set {
		display: block;
		text-transform: none !important;
		font-size: 13px !important;
	}
}

@media (max-width:1019px) and (min-width:768px) {
	.wsmenu ul #logo a {
		background: #fff !important;
		display: block;
		border-left: 0 solid #ffffff !important;
	}
	
	/*==============UPDATE CSS ===========================*/
	
	.flex-direction-nav {
		position: absolute;
		bottom: 52% !important;
		right: 88px !important;
		display:none;
	}
	.mob-none {
		display:none!important;
	}
	
	.callouts-wrapper .callouts {
		margin: 30px 0 0;
	 
	}
	
	.mt-5, .my-5 {
		margin-top: 2rem!important;
	}
	
	.sec-padding {
    padding: 35px 0px;
}
header.menubar {
    background-color: #ffffff;
    padding: 5px 0px;
}
.call-to-action .section-part1 .pull-right {
    float: none !important;
    margin-top: 30px;
    margin-left: 116px;
}

.call-to-action .pull-right {
    float: left;
    margin: 33px 0px;
}
.cta_btn{font-size:14px;}
.about-us .sec-title, .about-us-2 .sec-title {
    text-align: center;
    margin-bottom: 40px;
}

.contact_media {
    width: 10%;
    margin-top: 30px;
    /* margin-right: 17px; */
    text-align: center;
    border: #ededed solid 0;
    transition: all 0.3s 0s ease;
    padding: 10px 15px 10px 10px;
    border-radius: 0;
    box-shadow: 0 10px 15px 0 rgb(0 0 0 / 0.08);
}

.contact_map {
    width: 84%;
    height: 500px;
    margin-top: 30px;
    margin-left: 10px;
    text-align: center;
    /* border: #ededed solid 0; */
    transition: all 0.3s 0s ease;
    border-radius: 0;
    box-shadow: 2px 3px #fff;
}
.contact_media ul li {
    list-style: none;
    padding: 30px 0px;
    font-size: 20px;
}

.flexslider li h2 {
    padding: 12px 18px 12px;
    margin-bottom: 0;
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 45px;
}
.text_decro {
    background-color: rgba(31, 49, 91, 0.75);
    padding: 15px !important;
    font-weight: 600 !important;
}
.ser-mob-display{
	display:block;
}
footer .btn-t {
    margin-top: 10px !important;
}
.about-us {
    background: #fff;
    background-position: left;
    background-repeat: no-repeat;
}
.sec-title h2 {
    position: relative;
    font-size: 30px;
    margin-bottom: 45px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 30px;
}
.nav-widget ul li {
    padding: 0 0 15px;
    font-size: 16px;
    float: left;
    width: 50%;
}
.footer-top h3.widget-title, .widget-title {
    
    margin-top: 16px;
}
.service_img img{display:none;}
.contact_media ul li a {
    padding: 0px 0px;
    font-size: 30px;
    margin: 0px;
}

.wsmenu .mail_set {
    display: block;
    text-transform: none !important;
    font-size: 13px !important;
}

.form {
    width: 100%;
    height: 600px;
    background: #3D3D3F;
    position: static;
    left: 100px;
    top: 90px;
    border-radius: 0;
    margin: 30px 30px 0px;
}

	
	/*==============UPDATE CSS ===========================*/	
	
	
	
}